Subject: RE: Problem with root account, login, X, KDE, etc -- none of the documentation seemed to work
From: "Ralf Habacker" <[email-masked]>
To: "Cygwin" <[email-masked]>
Cc: Malachi De Ælfweald <[email-masked]>
Date: Sat, 25 Aug 2001 09:39:25 +0200

1. Make sure, that you are using the last kde version (currently the beta 1).

2. please read the beta 1 readme installation part (The file kde-1.1.2-b1.README
in the sourceforges kde-cygwin project download area.
http://sourceforge.net/projects/kde-cygwin/) There you find hints for get
running kde. In short:
	1. Install cygwin/xfree/kde (with kdemisc) as described in the kde beta 1
readme
	2a. start a a bash shell and enter startx & or
	2b. call the startkde1.bat in the cygwin home dir with explorer

3. KDM isn't supported yet. (is documented in the readme). I have recognized
this problem already, but currently had no time to fix this

regards

Ralf

> Von: [email-masked]
> [mailto:[email-masked]]Im Auftrag von Malachi De
> Ælfweald
> Gesendet am: Freitag, 24. August 2001 20:45
> An: [email-masked]'
> Betreff: Problem with root account, login, X, KDE, etc -- none of the
> documentation seemed to work
>
>
>
> -----Original Message-----
> From: Corinna Vinschen [mailto:[email-masked]]
> Sent: Wednesday, August 22, 2001 11:50 PM
> To: Malachi De ?lfweald
> Subject: Re: Cygwin Question
>
>
> Please ask Cygwin related questions on the appropriate mailing list
> [email-masked]. Subscribing is easy by sending an empty email to
>
> 	mailto:[email-masked]
>
> Thanks,
> Corinna
>
> On Wed, Aug 22, 2001 at 02:07:47PM -0700, Malachi De ?lfweald wrote:
> > Corinna,
> >
> > I realize you're busy -- so I will try to keep this short.
> >
> > I have been reading through your docs (inetutils readme, login readme,
> > website comments, forum comments, etc) and I just can't seem to get past
> > this issue.
> > I have tried everything I could find in any doc (yours or anothers), and
> it
> > just isn't working.
> >
> > >From within cygwin, I type "login". No matter what user (or domain\user)
> I
> > use, it always fails.  I have followed the docs regarding the mkpasswd,
> the
> > mkgroup, environment variables....
> > The reason I am trying to do this is because I installed XFree86 and KDE.
> I
> > am trying to run "kdm" (or even "xdm") and it just says that only root can
> > run it. But I can't log in as root (or even myself).
> >

> > Any possible help would be greatly appreciated.
> >
> > Thank you,
> > Malachi
>
> --
> Corinna Vinschen
> Cygwin Developer
> Red Hat, Inc.
> mailto:[email-masked]
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/